$cardAnimationDuration: .4s;
.card-header {

    .title {
        display: flex;
        justify-content: center;
        align-items: center;
        cursor: pointer;

        h4 {
            user-select: none;
            margin: 0 !important;
            font-weight: bold !important;
        }
    }
;

    .arrowIcon {
        width: 1rem;
        height: 1rem;
        margin: 0 .625rem;
        transition: $cardAnimationDuration;
    }

    .arrowIconDown {
        transform: rotate(-180deg);
    }


    &.hiddenCard {
        border-radius: .25rem;
        border-bottom-color: transparent;
        transition: $cardAnimationDuration;
    }
;
}
